QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppInvokable Member List
This is the complete list of members for QXmppInvokable, including all inherited members.

dispatch(const QByteArray &method, const QList< QVariant > &args=QList< QVariant >()) | QXmppInvokable |
interfaces() const | QXmppInvokable | `[slot]`
isAuthorized(const QString &jid) const =0 | QXmppInvokable | `[pure virtual]`
paramTypes(const QList< QVariant > &params) | QXmppInvokable | `[static]`
QXmppInvokable(QObject *parent=0) | QXmppInvokable |
~QXmppInvokable() | QXmppInvokable |

All Classes Functions Enumerations Enumerator Properties